#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class CreateFixturesWithDataThatNeedsToBeEscaped < ActiveRecord::Migration
  def self.up
    escapers = Club.create(:name => ":\n---")
  end

  def self.down
  end
end
